
/* 基地党建-党建动态 */
.md20392.md-party_building{width: 100%;padding: .4rem 0  1.1rem;background-color: #f5f5f5;}
.md20392.md-party_building img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20392.md-party_building .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20392.md-party_building .my-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20392.md-party_building .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20392.md-party_building .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20392.md-party_building .my-icon img{height: .86rem;}
.md20392.md-party_building .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20392.md-party_building .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20392.md-party_building .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20392.md-party_building .my-more img{margin-left: .3rem;height: .56em;} 
.md20392.md-party_building .l-top{width: 100%;margin-bottom: .8rem;}
.md20392.md-party_building .l-swiper{width: 100%;}
.md20392.md-party_building .l-one{display: block;width: 31.25%;height: auto;margin-right: 3.12%;}
.md20392.md-party_building .l-one:nth-child(3n){margin-right: 0;}
.md20392.md-party_building .l-link{transition: all  .3s;display: block;cursor: pointer;position: relative;width: 100%;height: 100%;padding: .35rem .35rem .45rem; background-color: #ffffff;border-radius: .1rem;overflow: hidden;}
.md20392.md-party_building .l-link:after{transition: all  .5s; content: '';position: absolute;bottom: 0;left: 0;width: 0;height: .05rem;background-color: var(--active);border-radius: .03rem;}
.md20392.md-party_building .l-link .l-text{width: 100%;padding-bottom: .2rem;}
.md20392.md-party_building .l-link .l-time{width: 100%;margin-bottom: .2rem;}
.md20392.md-party_building .l-link .l-time{width: 100%;margin-bottom: .2rem;}
.md20392.md-party_building .l-link .l-time1{transition: all  .3s; display: inline-block;vertical-align: middle;color: var(--theme);line-height: 1.45;}
.md20392.md-party_building .l-link .l-time2{transition: all  .3s; display: inline-block;vertical-align: middle;position: relative;color: var(--theme);line-height: 1.6;}
.md20392.md-party_building .l-link .l-time2:before{transition: all  .3s; content: '';display: inline-block;vertical-align: middle;margin: 0 .1rem;width: 1px;height: 1.12em;background-color: var(--theme);}
.md20392.md-party_building .l-link .l-name{transition: all  .3s; width: 100%;height: 3.2em;line-height: 1.6;color: #333333;}
.md20392.md-party_building .l-link .l-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(258/405*100%);border-radius: .1rem;}
.md20392.md-party_building .l-link .l-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20392.md-party_building .l-link .l-intro{transition: all  .3s; width: 100%;margin-top: .3rem;color: #888888;line-height: 2;}
.md20392.md-party_building .l-link:hover{background-color: var(--theme);}
.md20392.md-party_building .l-link:hover:after{width: 100%;}
.md20392.md-party_building .l-link:hover .l-time1{color: rgba(255,255,255,.54);}
.md20392.md-party_building .l-link:hover .l-time2{color: rgba(255,255,255,.54);}
.md20392.md-party_building .l-link:hover .l-time2:before{background-color: rgba(255,255,255,.54);}
.md20392.md-party_building .l-link:hover .l-name{color: #ffffff;}
.md20392.md-party_building .l-link:hover .l-img img{transform: scale(1.05);}
.md20392.md-party_building .l-link:hover .l-intro{color: rgba(255,255,255,.54);}

.md20392.md-party_building .l-bottom{width: 100%;padding-bottom: .1rem;}
.md20392.md-party_building .l-item{transition: all  .3s;display: flex;flex-wrap: wrap;align-items: center;cursor: pointer;position: relative;padding: .4rem .55rem;margin-bottom: .6rem;background-color: #ffffff;border-radius: .1rem;overflow: hidden;}
.md20392.md-party_building .l-item:after{transition: all  .5s; content: '';position: absolute;bottom: 0;left: 0;width: 0;height: .05rem;background-color: var(--active);border-radius: .03rem;}
.md20392.md-party_building .l-item .l-left{flex: 1;display: flex;align-items: center;padding-right: 1.5rem;}
.md20392.md-party_building .l-item .l-right{width: 3.46rem;}
.md20392.md-party_building .l-item .l-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(220/346*100%);border-radius: .1rem;}
.md20392.md-party_building .l-item .l-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20392.md-party_building .l-item .l-time{display: flex;flex-wrap: wrap;align-content: center;text-align: center;justify-content: center;width: 6.87em;min-height: 8.31em;background-image: url('../images/a7.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20392.md-party_building .l-item .l-time1{width: 100%;color: var(--theme);line-height: 1;}
.md20392.md-party_building .l-item .l-time2{padding-top: .1rem;margin-top: .1rem;position: relative;color: var(--theme);line-height: 1;} 
.md20392.md-party_building .l-item .l-time2:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 1px;background-color: var(--theme);opacity: .3;}
.md20392.md-party_building .l-item .l-text{flex: 1;padding-left: 1.05rem;position: relative;}
.md20392.md-party_building .l-item .l-text:after{content: '';position: absolute;top: 50%;left: .55rem;transform: translate(0,-50%);width: 1px;height: 2.2rem;background-color: #eeeeee;}
.md20392.md-party_building .l-item .l-name{transition: all  .3s;width: 100%;margin-bottom: .15rem;line-height: 1.6;color: #333333;}
.md20392.md-party_building .l-item .l-intro{transition: all  .3s; width: 100%;color: #888888;line-height: 2;}
.md20392.md-party_building .l-item:hover{background-color: var(--theme);}
.md20392.md-party_building .l-item:hover:after{width: 100%;}
.md20392.md-party_building .l-item:hover .l-time{background-image: url('../images/a7-b.png');}
.md20392.md-party_building .l-item:hover .l-text:after{background-color: rgba(255,255,255,.2);}
.md20392.md-party_building .l-item:hover .l-name{color: #fff;}
.md20392.md-party_building .l-item:hover .l-intro{color: #fff;}
.md20392.md-party_building .l-item:hover .l-img img{transform: scale(1.05);}
@media(max-width: 750px){
   .md20392.md-party_building .l-one{width: calc(50% - .15rem);margin-right: .3rem;}
   .md20392.md-party_building .l-item{padding: .3rem;}
   .md20392.md-party_building .l-item .l-left{width: 100%;flex: none;padding-right: 0;margin-bottom: .3rem;}
   .md20392.md-party_building .l-item .l-right{width: 100%;}
   .md20392.md-party_building .l-item .l-text:after{height: 100%;}
}

/* 分页 */
.paging{width: 100%;text-align: center;font-size: 0;}
.paging-item{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: #000000;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;}
.paging-item:hover{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-item.active{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-up{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}
.paging-next{transition: all  .3s;transform: rotate(-180deg);display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}

@media(max-width: 1200px){
   .paging-item{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-up{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-next{min-width: .6rem;height: .6rem;line-height: .6rem;}
}
